{
  "devDependencies": {
    "clean-css-cli": "^5.6.2",
    "concat": "^1.0.3",
    "npm-run-all": "^4.1.5",
    "onchange": "^7.1.0",
    "sass": "^1.63.6",
    "uglify-js": "^3.17.4"
  },
  "scripts": {
    "dev:scss": "sass -w scss/main.scss main.css",
    "build:scss": "sass scss/main.scss main.css",
	"concat:js": "concat -o main.js js/burger.js js/header-scroll.js",
	"cssmin": "cleancss -o main.min.css main.css",
	"uglify": "uglifyjs -o main.min.js main.js",
	"build:css": "npm run build:scss && npm run cssmin",
	"build:js": "npm run concat:js && npm run uglify",
	"dev": "npm run dev:scss",
	"build": "npm run build:scss && npm run concat:js",
	"watch:css": "onchange 'scss/**/*' -- npm run build:scss",
    "watch:js": "onchange 'js/*.js' -- npm run concat:js",
	"watch": "npm-run-all --parallel watch:*"
  }
}
